<div class="block openid">
<?php
if(!empty($this->openidForm))
{
	echo $this->openidForm;
} else {
	echo
'<a href="' . $this->url(array(), 'openidLogout') . '"
    title="' . $this->translate('Logout') . '">' . $this->translate('Logout') .
'</a>';
}
?>
</div>